Subject: NOTIFICATION OF PERMISSION

From: "Lucy Rector" <[email-masked]>
Date: Thu, 23 Jan 1997 15:47:13 -0800

We believe the work you are doing would benefit children who use the
Internet. If you would like to be part of the Bonus Network, a new service on
the  World Wide Web that has just debuted,  please return this form. 

            **************************
            NOTIFICATION OF PERMISSION
            **************************

Dear Bonus Editors,

I have read through the description of the Bonus index and represent that I
(we) have the right to display publicly on the World Wide Web the work:

Backgammon at

http://www.demo.cs.brandeis.edu/bkg.html

In this response to your request, I permit Bonus to include this work in its
index -- without the links that may lead to other web pages outside of this
selected work.

I understand that BONUS.COM, The SuperSite for Kids is open, free of charge
and without limitation, to all visitors of the WWW. I also understand that
Bonus will be relying upon advertising sponsors to help keep its site free
for the public.

I also understand that I may review, at any time, the way Bonus presents
this work on the WWW, and that I may request that my site be removed from
the Bonus index.

Bonus, too, may choose to remove this work from its index at any time.

     ******************************************************

     Please write here the: 

     NAME  and   E-MAIL address 

     of the person who gave this permission

     *****************************************************